com.gzzm.ods.exchange.SendRecord=发文登记

com.gzzm.ods.exchange.ReceiveType.receive=收文
com.gzzm.ods.exchange.ReceiveType.union=联合发文
com.gzzm.ods.exchange.ReceiveType.unionseal=联合盖章
com.gzzm.ods.exchange.ReceiveType.uniondeal=联合办文
com.gzzm.ods.exchange.ReceiveType.collect=征求意见
com.gzzm.ods.exchange.ReceiveType.copy=报送

com.gzzm.ods.exchange.ReceiveState.noAccepted=未接收
com.gzzm.ods.exchange.ReceiveState.accepted=已接收
com.gzzm.ods.exchange.ReceiveState.flowing=流转中
com.gzzm.ods.exchange.ReceiveState.end=已办结
com.gzzm.ods.exchange.ReceiveState.backed=已退回
com.gzzm.ods.exchange.ReceiveState.withdrawn=已撤回
com.gzzm.ods.exchange.ReceiveState.canceled=已作废

com.gzzm.ods.exchange.ReceiveMethod.system=系统发文
com.gzzm.ods.exchange.ReceiveMethod.manual=纸质收文
com.gzzm.ods.exchange.ReceiveMethod.outter=接口对接

com.gzzm.ods.exchange.BackState.NODEALED=未处理
com.gzzm.ods.exchange.BackState.DEALED=已处理

com.gzzm.ods.exchange.SendRecordState.NOSENDED=未发送
com.gzzm.ods.exchange.SendRecordState.SENDED=已发送

ods.exchange.trackremark=共{0}份，已接收{1}份，未接收{2}份
ods.exchange.receiveRepeatedly=公文已接收，请不要重复操作
ods.exchange.receiveAccepted=公文已接收，请先撤销接收
ods.exchange.receiveBacked=公文已经被退回，不能进行此操作
ods.exchange.receiveWithdrawn=公文已经被撤回，不能进行此操作
ods.exchange.receiveCanceled=公文已经作废，不能进行此操作

ods.exchange.receiveReceivedWhenWithdraw={0}已将公文接收，不能撤回
ods.exchange.sendCaneled=此公文已经撤回，不能进行此操作

ods.exchange.notify.send={dept.deptName}{sendTime}发文《{document.title}》，请注意查收{(message!=null&&message.length()>0)?(','+message):''}
ods.exchange.notify.sendCollect={dept.deptName}征求意见《{document.title}》，请注意查收并回复意见
ods.exchange.notify.receive={priority=='特提'?'[特提]！！！':(priority=='特急'?'[特急]！！':(priority=='急件'?'[急件]！':''))}{sourceDeptName}{sendTime}发文《{document.title}》，请注意查收
ods.exchange.notify.union={sourceDeptName}{sendTime}要求{dept.deptName}办理公文《{document.title}》，请注意查收
ods.exchange.notify.unionseal={sourceDeptName}{sendTime}要求{dept.deptName}办理公文《{document.title}》，请注意查收
ods.exchange.notify.uniondeal={sourceDeptName}{sendTime}要求{dept.deptName}办理公文《{document.title}》，请注意查收
ods.exchange.notify.collect={sourceDeptName}{sendTime}向{dept.deptName}征求意见：《{document.title}》，请注意查收
ods.exchange.notify.copy=您有一份传阅公文《{document.title}》，来源于{sourceDeptName}
ods.exchange.notify.back={receiveBase.dept.deptName}将公文《{receiveBase.document.title}》退回，原因是：{reason}
ods.exchange.notify.union.reply={dept.deptName}已将公文《{document.title}》办理完毕
ods.exchange.notify.unionseal.reply={dept.deptName}已将公文《{document.title}》办理完毕
ods.exchange.notify.uniondeal.reply={dept.deptName}已将公文《{document.title}》办理完毕
ods.exchange.notify.collect.reply={dept.deptName}已将公文《{document.title}》办理完毕
ods.exchange.notify.sendCaneled={deptName}单位{sendTime}发文《{title}》，于{nowTime}已撤回，原因是：{reason}

com.gzzm.ods.exchange.ReceiveAction.RECEIVE=接收
com.gzzm.ods.exchange.ReceiveAction.CANCEL_RECEIVE=撤销接收
com.gzzm.ods.exchange.ReceiveAction.BACK=退回
com.gzzm.ods.exchange.ReceiveAction.WITHDRAW=撤回